/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import "~leaflet/dist/leaflet.css";

body{
    background-color: #EFEFEF;
    margin: 0px;
}


.mat-snack-bar-container {
    background-color: white;
    color: black;
    box-shadow: 0 0 8px #3f51b5;
}